## r-cran-bayestestr 0.5.2

=== DESCRIPTION ===
Package: bayestestR
Type: Package
Title: Understand and Describe Bayesian Models and Posterior
        Distributions
Version: 0.5.2
Authors@R: c(
    person("Dominique", 
		"Makowski", 
		email = "dom.makowski@gmail.com",
		role = c("aut", "cre"), 
		comment = c(ORCID = "0000-0001-5375-9967")),
	person("Daniel", 
		"Lüdecke", 
		role = c("aut"), 
		email = "d.luedecke@uke.de", 
		comment = c(ORCID = "0000-0002-8895-3206")),
	person("Mattan S.", 
		"Ben-Shachar", 
		role = c("aut"), 
		email = "matanshm@post.bgu.ac.il", 
		comment = c(ORCID = "0000-0002-4287-4801")),
	person("Michael D.", 
		"Wilson", 
		role = c("aut"), 
		email = "michael.d.wilson@curtin.edu.au", 
		comment = c(ORCID = "0000-0003-4143-7308")),
	person("Paul-Christian", 
		"Bürkner", 
		role = c("rev"), 
		email = "paul.buerkner@gmail.com"),
	person("Tristan", 
		"Mahr", 
		role = c("rev"),
		email = "tristan.mahr@wisc.edu",
		comment = c(ORCID = "0000-0002-8890-5116")),
	person("Henrik",
		"Singmann",
		role = c("ctb"),
		email = "singmann@gmail.com",
		comment = c(ORCID = "0000-0002-4842-3657")),
	person("Quentin F.",
		"Gronau",
		role = c("ctb"),
		comment = c(ORCID = "0000-0001-5510-6943"))
	)
Maintainer: Dominique Makowski <dom.makowski@gmail.com>
URL: https://easystats.github.io/bayestestR/
BugReports: https://github.com/easystats/bayestestR/issues
Description: Provides utilities to describe posterior distributions and Bayesian models. It includes point-estimates such as Maximum A Posteriori (MAP), measures of dispersion (Highest Density Interval - HDI; Kruschke, 2015 <doi:10.1016/C2012-0-00477-2>) and indices used for null-hypothesis testing (such as ROPE percentage, pd and Bayes factors).
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.0)
Imports: insight (>= 0.8.0), methods, stats, utils
Suggests: BayesFactor, bridgesampling, brms, broom, covr, dplyr,
        emmeans, GGally, ggplot2, ggridges, KernSmooth, knitr, MASS,
        mclust, modelbased, lme4, logspline, performance, rmarkdown,
        rstan, rstanarm, see, stringr, testthat, tidyr, tweedie
RoxygenNote: 7.0.2
Language: en-GB
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-10 03:44:33 UTC; Dom
Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Michael D. Wilson [aut] (<https://orcid.org/0000-0003-4143-7308>),
  Paul-Christian Bürkner [rev],
  Tristan Mahr [rev] (<https://orcid.org/0000-0002-8890-5116>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>)
Repository: CRAN
Date/Publication: 2020-02-12 05:10:16 UTC
