## r-cran-bayestestr 0.2.2

=== debian/changelog ===
r-cran-bayestestr (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #931762)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 08:12:51 +0200
