=== debian/control ===
Source: r-cran-bayestestr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-insight
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
Homepage: https://cran.r-project.org/package=bayestestR

Package: r-cran-bayestestr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R understand and describe Bayesian models and posterior distributions
 Provides utilities to describe posterior distributions and Bayesian
 models. It includes point-estimates such as Maximum A Posteriori (MAP),
 measures of dispersion (Highest Density Interval - HDI; Kruschke, 2015
 <doi:10.1016/C2012-0-00477-2>) and indices used for null-hypothesis
 testing (such as ROPE percentage, pd and Bayes factors).
