## r-cran-bayestestr 0.5.1

=== debian/changelog ===
r-cran-bayestestr (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2020 11:41:20 +0100

r-cran-bayestestr (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop outdated exclusion of tests
  * Test-Depends: r-cran-mclust

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 21:01:18 +0100

r-cran-bayestestr (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 10:44:46 +0100

r-cran-bayestestr (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-httr

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 15:28:31 +0200

r-cran-bayestestr (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.
  * Test-Depends: r-cran-lme4, r-cran-bayesfactor, r-cran-rstanarm,
    r-cran-logspline, r-cran-emmeans, r-cran-kernsmooth, r-cran-brms

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2019 10:12:26 +0200
