## r-cran-bayestestr 0.5.2

=== debian/changelog ===
r-cran-bayestestr (0.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 20:52:30 +0100
