=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-bayesfactor, r-cran-rstanarm, r-cran-logspline, r-cran-emmeans, r-cran-kernsmooth, r-cran-brms, r-cran-httr, r-cran-mclust
Restrictions: allow-stderr
