## r-cran-bayestestr 0.6.0

=== debian/changelog ===
r-cran-bayestestr (0.6.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:07:27 +0000

r-cran-bayestestr (0.6.0-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:52:29 +0200

r-cran-bayestestr (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 11:29:05 +0200

r-cran-bayestestr (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 29 Mar 2020 10:39:50 +0200
