=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
+Rules-Requires-Root: no
 
 Package: r-cran-bayestestr
 Architecture: all
