## r-cran-bayestestr 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.5.2
+Version: 0.8.2
 Authors@R: c(
     person("Dominique", 
 		"Makowski", 
@@ -41,7 +41,12 @@
 	person("Quentin F.",
 		"Gronau",
 		role = c("ctb"),
-		comment = c(ORCID = "0000-0001-5510-6943"))
+		comment = c(ORCID = "0000-0001-5510-6943")),
+	person("Sam", 
+	  "Crawley",
+	  role = c("ctb"),
+	  email = "sam@crawley.nz",
+	  comment = c(ORCID = "0000-0002-7847-0411"))
 	)
 Maintainer: Dominique Makowski <dom.makowski@gmail.com>
 URL: https://easystats.github.io/bayestestR/
@@ -50,17 +55,18 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-Depends: R (>= 3.0)
-Imports: insight (>= 0.8.0), methods, stats, utils
-Suggests: BayesFactor, bridgesampling, brms, broom, covr, dplyr,
-        emmeans, GGally, ggplot2, ggridges, KernSmooth, knitr, MASS,
-        mclust, modelbased, lme4, logspline, performance, rmarkdown,
+Depends: R (>= 3.4)
+Imports: insight (>= 0.12.0), methods, stats, utils
+Suggests: BayesFactor, bayesQR, bridgesampling, brms, broom, covr,
+        dplyr, effectsize, emmeans, GGally, ggplot2, ggridges, httr,
+        KernSmooth, knitr, MASS, mclust, modelbased, lavaan, lme4,
+        logspline, mediation, parameters, performance, rmarkdown,
         rstan, rstanarm, see, stringr, testthat, tidyr, tweedie
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Language: en-GB
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-02-10 03:44:33 UTC; Dom
+Packaged: 2021-01-26 15:11:59 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
   Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
@@ -68,6 +74,7 @@
   Paul-Christian Bürkner [rev],
   Tristan Mahr [rev] (<https://orcid.org/0000-0002-8890-5116>),
   Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
-  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>)
+  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
+  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2020-02-12 05:10:16 UTC
+Date/Publication: 2021-01-26 17:40:03 UTC
