=== debian/changelog ===
r-cran-bayestestr (0.8.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:03:34 +0100

r-cran-bayestestr (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 11:31:32 +0100

r-cran-bayestestr (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add all packaged Suggests as Test-Depends however, leave out
    r-cran-rstanarm which is currently broken
    Closes: #972074

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 20:32:25 +0100

r-cran-bayestestr (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Jul 2020 10:36:14 +0200

r-cran-bayestestr (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 16:40:08 +0200
