=== debian/changelog ===
r-cran-bayestestr (0.11.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11.5

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 04:05:01 +0530

r-cran-bayestestr (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Build-Depends: r-cran-datawizard

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:58:53 +0200
