=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight
-Standards-Version: 4.5.1
+               r-cran-insight (>= 0.14.1),
+               r-cran-datawizard
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
