=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
            r-cran-bayesfactor,
            r-cran-bridgesampling,
            r-cran-brms,
            r-cran-broom,
            r-cran-covr,
            r-cran-dplyr,
            r-cran-effectsize,
            r-cran-emmeans,
            r-cran-ggally,
            r-cran-ggplot2,
            r-cran-ggridges,
            r-cran-ggridges,
            r-cran-httr,
            r-cran-kernsmooth,
            r-cran-knitr,
            r-cran-mass,
            r-cran-mclust,
            r-cran-lme4,
            r-cran-logspline,
            r-cran-parameters,
            r-cran-performance,
            r-cran-rmarkdown,
            r-cran-rstan,
            r-cran-stringr,
            r-cran-testthat,
            r-cran-tidyr
Restrictions: allow-stderr

# Leave out r-cran-rstanarm Test-Depends since it is broken (see #963392)
#            r-cran-rstanarm (>= 2.21.1),

# Not yet packaged suggests:
# bayesQR, 
# modelbased
# mediation
# see
# tweedie
