=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/bayestestR_([-\d.]*)\.tar\.gz
