## r-cran-bayestestr 0.12.1

=== debian/changelog ===
r-cran-bayestestr (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:53:05 +0530
