=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-insight (>= 0.14.1),
                r-cran-datawizard
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
