=== debian/changelog ===
r-cran-bayestestr (0.13.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Sep 2022 08:57:55 +0200
