=== debian/changelog ===
r-cran-bayestestr (0.13.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 10 Jun 2023 22:08:52 +0200
