=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-bayestestr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
+Homepage: https://cran.r-project.org/package=bayestestR
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.18.2),
-               r-cran-datawizard
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
-Homepage: https://cran.r-project.org/package=bayestestR
-Rules-Requires-Root: no
+               r-cran-insight (>= 0.19.1),
+               r-cran-datawizard (>= 0.7.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr
 Architecture: all
