=== debian/changelog ===
r-cran-bayestestr (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 10:28:32 +0900
