=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.1),
-               r-cran-datawizard (>= 0.7.0)
+               r-cran-insight (>= 0.19.8),
+               r-cran-datawizard (>= 0.9.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr
