=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayesfactor (>= 0.9.12-4.4),
        r-cran-bayesplot,
        r-cran-bh,
        r-cran-bridgesampling,
        r-cran-brms,
        r-cran-curl,
        r-cran-effectsize,
        r-cran-emmeans,
        r-cran-gamm4,
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-httr,
        r-cran-kernsmooth,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-logspline (>= 2.1.21),
        r-cran-mass,
        r-cran-mclust,
        r-cran-parameters,
        r-cran-patchwork,
        r-cran-performance,
        r-cran-quadprog,
        r-cran-posterior,
        r-cran-rcppeigen,
        r-cran-rmarkdown,
        r-cran-rstan,
        r-cran-rstanarm,
        r-cran-testthat
Restrictions: allow-stderr
