## r-cran-bayestestr 0.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: bayestestR
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.13.2
+Version: 0.14.0
 Authors@R: 
     c(person(given = "Dominique",
              family = "Makowski",
@@ -65,29 +65,29 @@
     indices used for null-hypothesis testing (such as ROPE percentage, pd
     and Bayes factors). References: Makowski et al. (2021) <doi:10.21105/joss.01541>.
 Depends: R (>= 3.6)
-Imports: insight (>= 0.19.8), datawizard (>= 0.9.1), graphics, methods,
-        stats, utils
-Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, BH, blavaan,
-        bridgesampling, brms, curl, effectsize, emmeans, gamm4, ggdist,
-        ggplot2, glmmTMB, httr, KernSmooth, knitr, lavaan, lme4,
-        logspline (>= 2.1.21), MASS, mclust, mediation, modelbased,
-        parameters, patchwork, performance, quadprog, posterior,
-        RcppEigen, rmarkdown, rstan, rstanarm, see (>= 0.7.5),
-        testthat, tweedie
+Imports: insight (>= 0.20.1), datawizard (>= 0.10.0), graphics,
+        methods, stats, utils
+Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, betareg, BH,
+        blavaan, bridgesampling, brms, curl, effectsize, emmeans,
+        gamm4, ggdist, ggplot2, glmmTMB, httr, httr2, KernSmooth,
+        knitr, lavaan, lme4, logspline (>= 2.1.21), MASS, mclust,
+        mediation, modelbased, ordbetareg, parameters, patchwork,
+        performance, quadprog, posterior, RcppEigen, rmarkdown, rstan,
+        rstanarm, see (>= 0.8.5), testthat, tweedie
 License: GPL-3
 URL: https://easystats.github.io/bayestestR/
 BugReports: https://github.com/easystats/bayestestR/issues
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/rcmdcheck/ignore-inconsequential-notes: true
-Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
-        easystats/easystatstemplate
+Config/Needs/website: easystats/easystatstemplate
+Config/Needs/check: stan-dev/cmdstanr
 NeedsCompilation: no
-Packaged: 2024-02-11 10:28:23 UTC; domma
+Packaged: 2024-07-24 13:24:58 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>,
     @Dom_Makowski),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
@@ -105,4 +105,4 @@
   Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2024-02-12 11:40:02 UTC
+Date/Publication: 2024-07-24 14:10:02 UTC
