=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
         r-cran-ggplot2,
         r-cran-glmmtmb,
         r-cran-httr,
+        r-cran-httr2,
         r-cran-kernsmooth,
         r-cran-knitr,
         r-cran-lavaan,
