## r-cran-bayestestr 0.15.1

=== debian/changelog ===
r-cran-bayestestr (0.15.1-5) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtests on riscv64 and s390x

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 22 Feb 2025 15:41:04 +0100

r-cran-bayestestr (0.15.1-4) unstable; urgency=medium

  * Team upload.
  * Also skip autopkgtest-pkg-r if dependencies are not installable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 11:26:29 +0100

r-cran-bayestestr (0.15.1-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip for missing dependencies, like r-cran-glmmtmb
    on 32-bit architectures. Closes: #1067249

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 26 Jan 2025 15:43:43 +0100

r-cran-bayestestr (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Tests also need g++ installed.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 26 Jan 2025 15:12:24 +0100

r-cran-bayestestr (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:45:22 +0900
