=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.20.1),
-               r-cran-datawizard (>= 0.10.0)
+               r-cran-insight (>= 1.0.0),
+               r-cran-datawizard (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr
