=== debian/tests/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
         r-cran-bh,
         r-cran-bridgesampling,
         r-cran-brms,
+        r-cran-collapse,
         r-cran-curl,
         r-cran-effectsize,
         r-cran-emmeans,
         r-cran-gamm4,
         r-cran-ggplot2,
         r-cran-glmmtmb,
-        r-cran-httr,
         r-cran-httr2,
         r-cran-kernsmooth,
         r-cran-knitr,
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-logspline (>= 2.1.21),
+        r-cran-marginaleffects (>= 0.24.0),
         r-cran-mass,
         r-cran-mclust,
         r-cran-parameters,
@@ -29,5 +30,8 @@
         r-cran-rmarkdown,
         r-cran-rstan,
         r-cran-rstanarm,
-        r-cran-testthat
-Restrictions: allow-stderr
+        r-cran-testthat,
+        r-cran-withr,
+        g++
+Restrictions: allow-stderr, skip-not-installable
+Architecture: !riscv64, !s390x
