=== debian/changelog ===
r-cran-bayestestr (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 16:01:27 +0900
