=== debian/tests/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-logspline (>= 2.1.21),
-        r-cran-marginaleffects (>= 0.24.0),
         r-cran-mass,
         r-cran-mclust,
         r-cran-parameters,
@@ -32,6 +31,7 @@
         r-cran-rstanarm,
         r-cran-testthat,
         r-cran-withr,
+        r-cran-marginaleffects (>= 0.24.0),
         g++
 Restrictions: allow-stderr, skip-not-installable
 Architecture: !riscv64, !s390x
