## r-cran-bayestestr 0.17.0

=== debian/changelog ===
r-cran-bayestestr (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 09:22:36 +0900
