=== debian/tests/control ===
--- 
+++ 
@@ -18,20 +18,20 @@
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-logspline (>= 2.1.21),
+        r-cran-marginaleffects (>= 0.29.0),
         r-cran-mass,
         r-cran-mclust,
         r-cran-parameters,
         r-cran-patchwork,
         r-cran-performance,
+        r-cran-posterior,
         r-cran-quadprog,
-        r-cran-posterior,
         r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rstan,
         r-cran-rstanarm,
         r-cran-testthat,
         r-cran-withr,
-        r-cran-marginaleffects (>= 0.24.0),
         g++
 Restrictions: allow-stderr, skip-not-installable
 Architecture: !riscv64, !s390x
